/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc03               { /* Common */
	font            : 24pt 'Comfortaa';
	color           : #ffff00;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,464.25pt,2.25pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,790.50pt,2.25pt,0.00pt);
	}
.cc06               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,791.25pt,2.25pt,0.00pt);
	}
.cc07               { /* Common */
	font            : bold 24pt 'Comfortaa';
	color           : #ffff00;
	}
.cc08               { /* Common */
	font            : bold 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 36pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	border          :   0.00pt none #ffff00;
	}
span#e70            { /* palenciafiestas001040.gi... */
	background      : transparent url(palenciafiestas001040.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             :2974.50pt;
	width           : 780.75pt;
	height          : 256.50pt;
	}
img#e69             { /* palenciafiestas001039.jp... */
	position        : absolute;
	left            : 589.50pt;
	top             :2971.50pt;
	width           : 310.50pt;
	height          : 206.25pt;
	}
span#e68            { /* palenciafiestas001038.gi... */
	background      : transparent url(palenciafiestas001038.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             :2617.50pt;
	width           : 780.75pt;
	height          : 328.50pt;
	}
img#e67             { /* palenciafiestas001037.jp... */
	position        : absolute;
	left            : 591.00pt;
	top             :2613.75pt;
	width           : 309.00pt;
	height          : 200.25pt;
	}
span#e66            { /* palenciafiestas001036.gi... */
	background      : transparent url(palenciafiestas001036.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :2287.50pt;
	width           : 780.75pt;
	height          : 300.00pt;
	}
img#e65             { /* palenciafiestas001035.jp... */
	position        : absolute;
	left            : 590.25pt;
	top             :2283.75pt;
	width           : 309.75pt;
	height          : 213.75pt;
	}
span#e64            { /* palenciafiestas001034.gi... */
	background      : transparent url(palenciafiestas001034.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :1370.25pt;
	width           : 780.75pt;
	height          : 336.75pt;
	}
img#e63             { /* palenciafiestas001033.jp... */
	position        : absolute;
	left            : 590.25pt;
	top             :1366.50pt;
	width           : 309.75pt;
	height          : 218.25pt;
	}
span#e62            { /* palenciafiestas001032.gi... */
	background      : transparent url(palenciafiestas001032.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             : 952.50pt;
	width           : 780.75pt;
	height          : 389.25pt;
	}
img#e61             { /* palenciafiestas001031.jp... */
	position        : absolute;
	left            : 590.25pt;
	top             : 950.25pt;
	width           : 309.75pt;
	height          : 218.25pt;
	}
img#e60             { /* palenciafiestas001030.jp... */
	position        : absolute;
	left            : 590.25pt;
	top             :1151.25pt;
	width           : 309.75pt;
	height          : 189.00pt;
	}
span#e59            { /* palenciafiestas001029.gi... */
	background      : transparent url(palenciafiestas001029.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             : 663.75pt;
	width           : 780.75pt;
	height          : 258.00pt;
	}
img#e58             { /* palenciafiestas001028.jp... */
	position        : absolute;
	left            : 590.25pt;
	top             : 661.50pt;
	width           : 309.75pt;
	height          : 202.50pt;
	}
span#e57            { /* palenciafiestas001027.gi... */
	background      : transparent url(palenciafiestas001027.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             : 354.00pt;
	width           : 780.75pt;
	height          : 277.50pt;
	}
img#e56             { /* palenciafiestas001026.jp... */
	position        : absolute;
	left            : 591.00pt;
	top             : 347.25pt;
	width           : 309.00pt;
	height          : 218.25pt;
	}
span#e55            { /* palenciafiestas001025.jp... */
	background      : transparent url(palenciafiestas001025.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             :   0.00pt;
	width           : 288.75pt;
	height          : 242.25pt;
	}
img#e54             { /* palenciafiestas001024.jp... */
	position        : absolute;
	left            : 231.75pt;
	top             : 156.00pt;
	width           : 416.25pt;
	height          : 240.00pt;
	}
span#e53            { /* palenciafiestas001023.jp... */
	background      : transparent url(palenciafiestas001023.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             :  84.00pt;
	width           :  69.75pt;
	height          :  90.00pt;
	}
span#e52            { /* palenciafiestas001022.jp... */
	background      : transparent url(palenciafiestas001022.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :3300.75pt;
	width           : 129.75pt;
	height          :  99.00pt;
	}
div#e51             { /* Todo en un solo click...... */
	position        : absolute;
	left            : 166.50pt;
	top             :3333.00pt;
	width           : 361.50pt;
	height          :  36.00pt;
	}
img#e50             { /* palenciafiestas001021.jp... */
	position        : absolute;
	left            : 725.25pt;
	top             :  69.75pt;
	width           : 160.50pt;
	height          :  77.25pt;
	}
span#e49            { /* palenciafiestas001020.jp... */
	background      : transparent url(palenciafiestas001020.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :  27.75pt;
	width           : 441.00pt;
	height          : 145.50pt;
	}
div#e48             { /* Palencia\ */
	background      : transparent url(palenciafiestas001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             : 144.75pt;
	width           : 168.75pt;
	height          :  47.25pt;
	}
span#e47            { /* palenciafiestas001018.jp... */
	background      : transparent url(palenciafiestas001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :3355.50pt;
	width           : 464.25pt;
	height          :   2.25pt;
	}
span#e46            { /* palenciafiestas001017.gi... */
	background      : transparent url(palenciafiestas001017.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :3433.50pt;
	width           : 790.50pt;
	height          :   2.25pt;
	}
span#e45            { /* palenciafiestas001016.gi... */
	background      : transparent url(palenciafiestas001016.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             :3462.75pt;
	width           : 791.25pt;
	height          :   2.25pt;
	}
div#e44             { /* Fiestas */
	position        : absolute;
	left            : 109.50pt;
	top             : 165.00pt;
	width           : 229.50pt;
	height          :  33.00pt;
	}
img#e43             { /* palenciafiestas001015.jp... */
	position        : absolute;
	left            : 470.25pt;
	top             : 390.00pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e42             { /* 1 de Enero */
	position        : absolute;
	left            : 135.75pt;
	top             : 399.75pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
div#e41             { /* Fiesta singular de Inter... */
	position        : absolute;
	left            : 129.00pt;
	top             : 570.75pt;
	width           : 766.50pt;
	height          :  57.00pt;
	}
div#e40             { /* SAN ANTON  */
	position        : absolute;
	left            : 133.50pt;
	top             : 673.50pt;
	width           : 440.25pt;
	height          :  42.75pt;
	}
div#e39             { /* 17 de Enero */
	position        : absolute;
	left            : 135.75pt;
	top             : 709.50pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
div#e38             { /* Se celebra en las inmedi... */
	position        : absolute;
	left            : 129.00pt;
	top             : 864.00pt;
	width           : 766.50pt;
	height          :  57.00pt;
	}
div#e37             { /* BAUTIZO del NIÑO  */
	position        : absolute;
	left            : 133.50pt;
	top             : 363.75pt;
	width           : 440.25pt;
	height          :  43.50pt;
	}
img#e36             { /* palenciafiestas001014.jp... */
	position        : absolute;
	left            : 470.25pt;
	top             : 699.75pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e35             { /* VIRGEN de la CALLE\ \LAS... */
	position        : absolute;
	left            : 133.50pt;
	top             : 962.25pt;
	width           : 440.25pt;
	height          :  83.25pt;
	}
div#e34             { /* 2 de Febrero */
	position        : absolute;
	left            : 135.75pt;
	top             :1044.75pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
div#e33             { /* En la parroquia de La Vi... */
	position        : absolute;
	left            : 129.00pt;
	top             :1152.75pt;
	width           : 454.50pt;
	height          : 186.00pt;
	}
img#e32             { /* palenciafiestas001013.jp... */
	position        : absolute;
	left            : 471.00pt;
	top             :1008.00pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e31             { /* SEMANA SANTA   */
	position        : absolute;
	left            : 133.50pt;
	top             :1380.00pt;
	width           : 440.25pt;
	height          :  42.75pt;
	}
div#e30             {
	position        : absolute;
	left            : 135.75pt;
	top             :1416.00pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e29             { /* palenciafiestas001012.jp... */
	position        : absolute;
	left            : 470.25pt;
	top             :1406.25pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e28             { /* Es la fiesta más importa... */
	position        : absolute;
	left            : 129.00pt;
	top             :1579.50pt;
	width           : 766.50pt;
	height          : 118.50pt;
	}
div#e27             { /* CORPUS CHRISTI   */
	position        : absolute;
	left            : 133.50pt;
	top             :2297.25pt;
	width           : 440.25pt;
	height          :  42.75pt;
	}
div#e26             {
	position        : absolute;
	left            : 135.75pt;
	top             :2333.25pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e25             { /* palenciafiestas001011.jp... */
	position        : absolute;
	left            : 470.25pt;
	top             :2323.50pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e24             { /* Domingo más cercano al J... */
	position        : absolute;
	left            : 129.00pt;
	top             :2504.25pt;
	width           : 766.50pt;
	height          : 109.50pt;
	}
div#e23             { /* SAN JUAN  */
	position        : absolute;
	left            : 134.25pt;
	top             :2627.25pt;
	width           : 440.25pt;
	height          :  42.75pt;
	}
div#e22             { /* 24 de Junio */
	position        : absolute;
	left            : 136.50pt;
	top             :2663.25pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e21             { /* palenciafiestas001010.jp... */
	position        : absolute;
	left            : 471.00pt;
	top             :2653.50pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e20             { /* Conocido como San Juanil... */
	position        : absolute;
	left            : 129.75pt;
	top             :2814.75pt;
	width           : 766.50pt;
	height          : 148.50pt;
	}
div#e19             { /* SAN ANTOLIN  */
	position        : absolute;
	left            : 134.25pt;
	top             :2984.25pt;
	width           : 440.25pt;
	height          :  42.75pt;
	}
div#e18             { /* 2 de Septiembre */
	position        : absolute;
	left            : 136.50pt;
	top             :3020.25pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e17             { /* palenciafiestas001009.jp... */
	position        : absolute;
	left            : 471.00pt;
	top             :3010.50pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e16             { /* Patrón de Palencia, día ... */
	position        : absolute;
	left            : 129.75pt;
	top             :3171.75pt;
	width           : 766.50pt;
	height          : 148.50pt;
	}
span#e15            { /* palenciafiestas001008.gi... */
	background      : transparent url(palenciafiestas001008.gif) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             : 198.75pt;
	width           :   2.25pt;
	height          :3100.50pt;
	}
span#e14            { /* palenciafiestas001007.gi... */
	background      : transparent url(palenciafiestas001007.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :2006.25pt;
	width           : 780.75pt;
	height          : 254.25pt;
	}
img#e13             { /* palenciafiestas001006.jp... */
	position        : absolute;
	left            : 589.50pt;
	top             :2003.25pt;
	width           : 310.50pt;
	height          : 220.50pt;
	}
span#e12            { /* palenciafiestas001005.gi... */
	background      : transparent url(palenciafiestas001005.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :1731.75pt;
	width           : 780.75pt;
	height          : 246.00pt;
	}
img#e11             { /* palenciafiestas001004.jp... */
	position        : absolute;
	left            : 590.25pt;
	top             :1729.50pt;
	width           : 309.75pt;
	height          : 184.50pt;
	}
div#e10             { /* SANTO TORIBIO   */
	position        : absolute;
	left            : 133.50pt;
	top             :1741.50pt;
	width           : 440.25pt;
	height          :  42.75pt;
	}
div#e9              { /* 16 de Abril */
	position        : absolute;
	left            : 135.75pt;
	top             :1777.50pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e8              { /* palenciafiestas001003.jp... */
	position        : absolute;
	left            : 470.25pt;
	top             :1767.75pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e7              { /* Se celebra el domingo má... */
	position        : absolute;
	left            : 129.00pt;
	top             :1916.25pt;
	width           : 766.50pt;
	height          :  63.75pt;
	}
div#e6              { /* SAN MARCOS   */
	position        : absolute;
	left            : 133.50pt;
	top             :2016.00pt;
	width           : 440.25pt;
	height          :  42.75pt;
	}
div#e5              { /* 25 de Abril */
	position        : absolute;
	left            : 135.75pt;
	top             :2052.00pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e4              { /* palenciafiestas001002.jp... */
	position        : absolute;
	left            : 470.25pt;
	top             :2042.25pt;
	width           : 143.25pt;
	height          : 142.50pt;
	}
div#e3              { /* Tradicionalmente se cele... */
	position        : absolute;
	left            : 129.00pt;
	top             :2223.00pt;
	width           : 766.50pt;
	height          :  63.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 110.25pt;
	top             :3437.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e1             { /* palenciafiestas001001.gi... */
	background      : transparent url(palenciafiestas001001.gif) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :3465.75pt;
	width           : 265.50pt;
	height          : 168.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
